%define prefix /usr
%define ver 1.0.10
%define name gnuvd

Summary: The online Dutch dictionary for GNU/Linux
Name: %{name}
Version: %{ver}
Release: %mkrel 1
License: GPL
Group: Applications/Text
Source0: %{name}-%{ver}.tar.gz
BuildRoot: /var/tmp/%{name}-%{ver}-root

%description

gnuvd is a commandline frontend to the Van Dale(TM) online-dictionary.
It will search for a word in the dictionary, and return its description.

For more information (in Dutch), please refer to
http://www.djcbsoftware.nl/code/gnuvd

%prep
%setup
./configure --prefix=%{prefix}

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{prefix}
make install DESTDIR=$RPM_BUILD_ROOT
strip $RPM_BUILD_ROOT/%{prefix}/bin/*

%clean
rm -rf $RPM_BUILD_ROOT

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%files
%doc AUTHORS ChangeLog COPYING INSTALL NEWS README README.nl
%{prefix}/bin/gnuvd
%{prefix}/share/man/man1/gnuvd.1*

%changelog
* Mon May 11 2009 Kristof Bal <kristof.bal@gmail.com> 1.0.10-1mcnl2009.1
- Initial Mandriva build
